/*
 * This file was generated by the Gradle 'init' task.
 *
 * This project uses @Incubating APIs which are subject to change.
 */

plugins {
    id 'com.ruoyi.java-library'
}

dependencies {
    api 'org.springframework.boot:spring-boot-starter-web'
    api 'org.springframework.boot:spring-boot-starter-aop'
    api 'com.alibaba:druid-spring-boot-starter'
    api 'com.github.penggle:kaptcha'
    api 'com.github.oshi:oshi-core'
    api project(':ruoyi-system')
}

description = 'ruoyi-framework 框架核心'
